body {
  background-color: #f1c8c8;
  color: #803838;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.fixed-overlay {
  position: fixed;
  overflow: auto;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #f1c8c8;
  display: none;
  align-items: center;
  justify-content: center;
}
a.button9 {
  position: relative;
  display: inline-block;
  color: #803838;
  border: 3px solid #b64b4b;
  border-radius: 5px;
  padding: 5px 10px;
}
@media (max-width: 600px) {
  .pop-block {
    width: 100%;
    height: 100%;
  }
}

